## eole-envole-tools 1.0+2-25

=== debian/changelog ===
eole-envole-tools (1.0+2-25) envole-5-unstable; urgency=low

  [ afornerot ]
  * [5f280c5] pas d'extention sur le posttemplate (ref #35599)
  * [311180f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [76337d5] afornerot: Update package since “debian/envole/4/1.0+2-24”

 -- afornerot <afornerot@cadoles.com>  Thu, 01 Feb 2024 16:16:49 +0100

eole-envole-tools (1.0+2-24) envole-5-unstable; urgency=low

  [ afornerot ]
  * [4d3f807] basculer le postinst en posttemplate (ref #35599)
  * [095cd29] Merge branch 'master' into dist/envole/5/master
  * [40e2b3e] basculer le postinst en posttemplate (ref #35599)

  [ EOLE Build Daemon ]
  * [ee84615] afornerot: Update package since “debian/envole/4/1.0+2-23”

 -- afornerot <afornerot@cadoles.com>  Thu, 01 Feb 2024 15:21:04 +0100

eole-envole-tools (1.0+2-23) envole-5-unstable; urgency=low

  [ afornerot ]
  * [a11d320] composer install on container web
  * [2ab47d6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2659bbb] afornerot: Update package since “debian/envole/4/1.0+2-22”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 10:59:16 +0200

eole-envole-tools (1.0+2-22) envole-5-unstable; urgency=low

  [ afornerot ]
  * [e03e708] livraison composer 1 & 2
  * [aa46e76] Merge branch 'master' into dist/envole/5/master
  * [d996c83] retour une verison composer
  * [d9b65f7] Merge branch 'master' into dist/envole/5/master
  * [3552459] self-update v1 de composer
  * [b1da00b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0033413] afornerot: Update package since “debian/envole/4/1.0+2-21”

 -- afornerot <afornerot@cadoles.com>  Mon, 04 Sep 2023 11:00:19 +0200

eole-envole-tools (1.0+2-21) envole-5-unstable; urgency=low

  [ afornerot ]
  * [e287b28] permission exec on composer
  * [73fe9ea] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fdf0fd6] : Update package since “debian/envole/4/1.0+2-20”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 14:07:25 +0200

eole-envole-tools (1.0+2-20) envole-5-unstable; urgency=low

  [ afornerot ]
  * [33e9792] conflit sur composer

  [ EOLE Build Daemon ]
  * [43da978] : Update package since “debian/envole/4/1.0+2-19”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 14:03:51 +0200

eole-envole-tools (1.0+2-19) envole-5-unstable; urgency=low

  [ afornerot ]
  * [3f85ade] install composer
  * [27da57d] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c2bf139] : Update package since “debian/envole/4/1.0+2-18”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 12:25:43 +0200

eole-envole-tools (1.0+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [445d2c2] ajout ninebadge

  [ afornerot ]
  * [ea7298c] ajout de la version 2.2.6 de composer
  * [5b33f0a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2220e5b] : Update package since “debian/envole/4/1.0+2-17”

 -- EOLE Build Daemon <buildd@pollux.eole.lan>  Thu, 31 Aug 2023 12:18:23 +0200

eole-envole-tools (1.0+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1762c26] prise en compte de glpi
  * [35543b6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [2387ba8] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 05 Jan 2022 16:03:23 +0100

eole-envole-tools (1.0+2-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bfcd92f] ajout kanboard en postservice
  * [39c1562] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [c6d9d4d] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Dec 2021 16:43:17 +0100

eole-envole-tools (1.0+2-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [85f5e93] adaptation 2.7 / 2.8 + addadmin
  * [88f4c34] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a7a543b] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Dec 2021 15:56:42 +0100

eole-envole-tools (1.0+2-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [21d948b] adaptation amonecole
  * [3da4a97] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [fa8f795] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 16 Dec 2021 11:03:40 +0100

eole-envole-tools (1.0+2-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d559c94] prise en compte amonecole sur e-purgeapp
  * [ecee85f] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d964bfc] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 15 Dec 2021 16:40:03 +0100

eole-envole-tools (1.0+2-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6d58eff] prise en compte des nine
  * [b4f6369] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [355c335] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 18 Dec 2020 10:01:06 +0100

eole-envole-tools (1.0+2-11) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6199cda] restauration envole
  * [0a508db] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [be5401c] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Jun 2020 13:58:10 +0200

eole-envole-tools (1.0+2-10) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8aeb69e] postservice nineboard
  * [27ed149] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [bf2a2be] Arnaud Fornerot: Update package since “debian/envole/4/1.0+2-9”


