=== debian/changelog ===
eole-envole-tools (1.0+2-26) envole-5-unstable; urgency=low

  [ afornerot ]
  * [0b828ee] ihm
  * [320cdfc] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [5d7a4e5] afornerot: Update package since “debian/envole/4/1.0+2-25”

 -- afornerot <afornerot@cadoles.com>  Fri, 20 Jun 2025 14:19:59 +0200
