## eole-envole-tools 1.0+6-2

=== debian/changelog ===
eole-envole-tools (1.0+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [dfa5541] evolution e-restaure for envole 9 (ref #37150)
  * [6290deb] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [0b93bd6] afornerot: Update package since “debian/envole/4/1.0+6-1”

 -- afornerot <afornerot@cadoles.com>  Thu, 20 Nov 2025 15:04:41 +0100

eole-envole-tools (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d0034a4] reinit de la master
  * [29e5b04] reinit tools
  * [7e1c8ff] debut packaging du repo
  * [d8e3ec4] creation du repertoire debian
  * [f6bd3af] intall
  * [3a03c72] .install non necessaire
  * [2036873] permission en execution
  * [e1221e0] permission en execution
  * [727aa2b] permission en execution
  * [5770bba] Merge branch 'master' into dist/envole/5/master
  * [73d25e5] reinstall
  * [6877636] Merge branch 'master' into dist/envole/5/master
  * [844af76] include e-ihm
  * [d5da7d1] Merge branch 'master' into dist/envole/5/master
  * [08a32a4] init e-restaure
  * [c8e3020] Merge branch 'master' into dist/envole/5/master
  * [746499f] evolution migration27
  * [9ae690d] Merge branch 'master' into dist/envole/5/master
  * [8aeb69e] postservice nineboard
  * [27ed149] Merge branch 'master' into dist/envole/5/master
  * [6199cda] restauration envole
  * [0a508db] Merge branch 'master' into dist/envole/5/master
  * [6d58eff] prise en compte des nine
  * [b4f6369] Merge branch 'master' into dist/envole/5/master
  * [d559c94] prise en compte amonecole sur e-purgeapp
  * [ecee85f] Merge branch 'master' into dist/envole/5/master
  * [21d948b] adaptation amonecole
  * [3da4a97] Merge branch 'master' into dist/envole/5/master
  * [85f5e93] adaptation 2.7 / 2.8 + addadmin
  * [88f4c34] Merge branch 'master' into dist/envole/5/master
  * [bfcd92f] ajout kanboard en postservice
  * [39c1562] Merge branch 'master' into dist/envole/5/master
  * [1762c26] prise en compte de glpi
  * [35543b6] Merge branch 'master' into dist/envole/5/master
  * [445d2c2] ajout ninebadge

  [ afornerot ]
  * [63d1c99] reconf envole
  * [d1ccb6c] ajout nineboard
  * [4ddde4d] ajout script purgenodejs
  * [af1a634] maj
  * [ea7298c] ajout de la version 2.2.6 de composer
  * [5b33f0a] Merge branch 'master' into dist/envole/5/master
  * [3f85ade] install composer
  * [27da57d] Merge branch 'master' into dist/envole/5/master
  * [33e9792] conflit sur composer
  * [e287b28] permission exec on composer
  * [73fe9ea] Merge branch 'master' into dist/envole/5/master
  * [e03e708] livraison composer 1 & 2
  * [aa46e76] Merge branch 'master' into dist/envole/5/master
  * [d996c83] retour une verison composer
  * [d9b65f7] Merge branch 'master' into dist/envole/5/master
  * [3552459] self-update v1 de composer
  * [b1da00b] Merge branch 'master' into dist/envole/5/master
  * [a11d320] composer install on container web
  * [2ab47d6] Merge branch 'master' into dist/envole/5/master
  * [4d3f807] basculer le postinst en posttemplate (ref #35599)
  * [095cd29] Merge branch 'master' into dist/envole/5/master
  * [40e2b3e] basculer le postinst en posttemplate (ref #35599)
  * [5f280c5] pas d'extention sur le posttemplate (ref #35599)
  * [311180f] Merge branch 'master' into dist/envole/5/master
  * [0b828ee] ihm
  * [320cdfc] Merge branch 'master' into dist/envole/5/master
  * [bdb7409] passage à envole 9
  * [625c191] Merge branch 'master' into dist/envole/9/master

 -- afornerot <afornerot@cadoles.com>  Thu, 20 Nov 2025 15:00:09 +0100
