=== debian/changelog ===
eole-envole-tools (1.0+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0ed4380] composer est mis à jour au reconfigure
  * [c7db117] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [2cd8606] Benjamin Bohard: Update package since “debian/envole/4/1.0+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 14:06:36 +0100
