=== debian/control ===
Source: eole-envole-tools
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: eole-envole-tools
Architecture: all
Depends: ${misc:Depends}
Conflicts: composer
Description:  Eolisation de l'application envole-tools
